[Desktop Entry]
Name=Dictionary
Name[af]=Woordeboek
Name[am]=መዝገበ ቃላት
Name[ar]=القاموس
Name[as]=অভিধান
Name[ast]=Diccionariu
Name[az]=Lüğət
Name[be]=Слоўнік
Name[be@latin]=Słoŭnik
Name[bg]=Речник
Name[bn]=অভিধান
Name[bn_IN]=অভিধান
Name[br]=Geriadur
Name[bs]=Rječnik
Name[ca]=Diccionari
Name[ca@valencia]=Diccionari
Name[crh]=Sözlük
Name[cs]=Slovník
Name[cy]=Geiriadur
Name[da]=Ordbog
Name[de]=Wörterbuch
Name[dz]=ཚིག་མཛོད།
Name[el]=Λεξικό
Name[en@shaw]=𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦
Name[en_CA]=Dictionary
Name[en_GB]=Dictionary
Name[eo]=Vortaro
Name[es]=Diccionario
Name[et]=Sõnaraamat
Name[eu]=Hiztegia
Name[fa]=لغت‌نامه
Name[fi]=Sanakirja
Name[fr]=Dictionnaire
Name[fur]=Dizionari
Name[ga]=Foclóir
Name[gl]=Dicionario
Name[gu]=શબ્દકોષ
Name[he]=מילון
Name[hi]=शब्दकोश
Name[hr]=Rječnik
Name[hu]=Szótár
Name[id]=Kamus
Name[it]=Dizionario
Name[ja]=辞書
Name[ka]=ლექსიკონი
Name[kk]=Сөздік
Name[km]=វចនានុក្រម
Name[kn]=ಶಬ್ಧಕೋಶ
Name[ko]=사전
Name[ku]=Ferheng
Name[lt]=Žodynas
Name[lv]=Vārdnīca
Name[mai]=शब्दकोश
Name[mg]=Rakibolana
Name[mk]=Речник
Name[ml]=നിഘണ്ടു
Name[mn]=Толь бичиг
Name[mr]=शब्दकोश
Name[ms]=Kamus
Name[nb]=Ordbok
Name[nds]=Wöörbook
Name[ne]=शब्दकोश
Name[nl]=Woordenboek
Name[nn]=Ordliste
Name[oc]=Diccionari
Name[or]=ଅଭିଧାନ
Name[pa]=ਡਿਕਸ਼ਨਰੀ
Name[pl]=Słownik
Name[ps]=ويېپانګه
Name[pt]=Dicionário
Name[pt_BR]=Dicionário
Name[ro]=Dicționar
Name[ru]=Словарь
Name[rw]=Inkoranyamagambo
Name[si]=ශබ්ද කෝෂය
Name[sk]=Slovník
Name[sl]=Slovar
Name[sq]=Fjalori
Name[sr]=Речник
Name[sr@latin]=Rečnik
Name[sv]=Ordbok
Name[ta]=அகராதி
Name[te]=నిఘంటువు
Name[tg]=Луғат
Name[th]=พจนานุกรม
Name[tr]=Sözlük
Name[ug]=لۇغەت
Name[uk]=Словник
Name[vi]=Từ điển
Name[wa]=Diccionaire
Name[xh]=IsiChazi-magama
Name[zh_CN]=字典
Name[zh_HK]=字典
Name[zh_TW]=字典
Comment=Check word definitions and spellings in an online dictionary
Comment[af]=Soek definisies en spelling in 'n aanlynwoordeboek
Comment[ar]=ابحث عن تعريف وإملاء الكلمات في قاموس علخط
Comment[as]=অনলাইন অভিধানত শব্দৰ বিৱৰণ আৰু বানান পৰীক্ষা কৰক
Comment[ast]=Guetar definiciones de pallabres y ortografía nun diccionariu en llinia
Comment[be]=Пошук азначэнняў слоў і іх правапісу ў сеціўным слоўніку
Comment[be@latin]=Hladzi aznačeńni j pravapis słova ŭ sieciŭnym słoŭniku
Comment[bg]=Търсене на определения и правописа на думи в речник в Интернет
Comment[bn]=অনলাইন অভিধানে শব্দের সংজ্ঞা ও বানান পরীক্ষা করুন
Comment[bn_IN]=অনলাইন অভিধানে শব্দের সংজ্ঞা ও বানান পরীক্ষা করুন
Comment[br]=Gwiriañ termenadurioù ha skritur gerioù dre ur geriadur enlinenn
Comment[bs]=Provjerite značenje riječi i spelovanje u rječniku na internetu
Comment[ca]=Comprova les definicions de paraules i l'ortografia en un diccionari en línia
Comment[ca@valencia]=Comprova les definicions de paraules i l'ortografia en un diccionari en línia
Comment[crh]=Sözcük tanımlarını ve yazımlarını çevrimiçi bir sözlükte denetle
Comment[cs]=Kontrolovat slova a pravopis v on-line slovníku
Comment[cy]=Chwilio am ddiffiniadau geiriau a'u sillafiad mewn geiriadur ar-lein
Comment[da]=Slå orddefinitioner og stavning op i en ordbog på internettet
Comment[de]=Definitionen und Schreibweisen im Online-Wörterbuch nachschlagen
Comment[dz]=གློག་ཐོག་ཚིག་མཛོད་ཅིག་ནང་ མིང་ཚིག་གི་ངེས་ཚིག་དང་ སྡེབ་སྦྱོར་ཚུ་ཞིབ་དཔྱད་རྐྱབས།
Comment[el]=Έλεγχος ορισμών λέξεων και ορθογραφίας σε ένα διαδικτυακό λεξικό
Comment[en@shaw]=𐑗𐑧𐑒 𐑢𐑻𐑛 𐑛𐑧𐑓𐑩𐑯𐑦𐑖𐑩𐑯𐑟 𐑯 𐑕𐑐𐑧𐑤𐑦𐑙𐑟 𐑦𐑯 𐑩𐑯 𐑪𐑯𐑤𐑲𐑯 𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦
Comment[en_GB]=Check word definitions and spellings in an online dictionary
Comment[eo]=Kontroli vortdifinojn kaj literumojn en surlinia vortaro
Comment[es]=Busque definiciones de palabras y ortografía en un diccionario en línea
Comment[et]=Sõnade definitsioonide ja kirjaviiside otsimine onlain-sõnaraamatust
Comment[eu]=Bilatu hitzen definizioak eta ortografiak lineako hiztegi batean
Comment[fa]=بررسی معانی و املای کلمات در یک لغت‌نامه‌ی برخط
Comment[fi]=Etsi sanojen määrittelyjä ja kirjoitusasuja verkkosanakirjoista
Comment[fr]=Vérifier la définition et l'orthographe des mots dans un dictionnaire en ligne
Comment[fur]=Controle definizions e ortografie di peraulis suntun dizionari in rêt
Comment[ga]=Lorg shainmhíniú agus litriú focal i bhfoclóir ar líne
Comment[gl]=Verificar definicións de palabras e ortografía nun dicionario en liña
Comment[gu]=ઓનલાઈન શબ્દકોશમાં વ્યાખ્યાઓ અને જોડણીઓ માટે શબ્દ ચકાસો
Comment[he]=חיפוש הגדרה ואיות של מילים במילון מקוון
Comment[hi]=ऑन लाइन शब्दकोश में परिभाषा व वर्तनी देखें
Comment[hu]=Szavak meghatározásainak és helyesírásának keresése online szótárakban
Comment[id]=Cari penjelasan dan pengejaan kata di dalam kamus online
Comment[it]=Controlla definizioni e ortografia di parole su un dizionario in linea
Comment[ja]=オンライン辞書を使って単語の意味や綴りを調べます
Comment[km]=ពិនិត្យ​មើល​និយមន័យ និង​​អក្ខរាវិរុទ្ធ​​ពាក្យ​នៅ​ក្នុង​វចនានុក្រម​លើ​បណ្ដាញ
Comment[kn]=ಒಂದು ಆನ್‌ಲೈನ್‌ ಶಬ್ಧಕೋಶದಲ್ಲಿ ಪದದ ವಿವರಣೆಗಳನ್ನು ಹಾಗು ಕಾಗುಣಿತಗಳನ್ನು ನೋಡು
Comment[ko]=온라인 사전에서 단어의 의미와 맞춤법을 찾아 봅니다
Comment[lt]=Pasitikrinkite žodžių apibrėžimus ir rašybą internetiniame žodyne
Comment[lv]=Pārbauda vārdu skaidrojumus un rakstību interneta vārdnīcā
Comment[mai]=ऑन लाइन शब्दकोशमे परिभाषा आ वर्तनी देखू
Comment[mk]=Пребарувај зборови во онлајн речник
Comment[ml]=ഓണ്‍ലൈന്‍ നിഘണ്ടുവില്‍ വാക്കുകളുടെ അക്ഷരങ്ങളും നിര്‍വചനങ്ങളും പരിശോധിയ്ക്കക
Comment[mr]=ऑनलाईन शब्दकोशात शब्द व्याख्या व शब्दलेखन करीता तपासा
Comment[nb]=Sjekk orddefinisjoner og staving i en ordbok på nett
Comment[ne]=अनलाइन शब्दकोशमा शब्द परिभाषा र हिज्जे जाँच गर्नुहोस्
Comment[nl]=Definities en spelling van woorden opzoeken in een online woordenboek
Comment[nn]=Sjekk orddefinisjonar og staving i ei ordbok på nettet
Comment[oc]=Verificar la definicion e l'ortografia dels mots dins un diccionari en linha
Comment[or]=ଗୋଟିଏ ଅନ-ଲାଇନ ଅଭିଧାନରେ ଶବ୍ଦର ସୁନିର୍ଦ୍ଦିଷ୍ଟ ଅର୍ଥ ଏବଂ ବନାନକୁ ଦେଖନ୍ତୁ
Comment[pa]=ਇੱਕ ਆਨਲਾਈਨ ਡਿਕਸ਼ਨਰੀ ਵਿੱਚ ਸ਼ਬਦ ਪ੍ਰੀਭਾਸ਼ਾ ਅਤੇ ਸ਼ਬਦ-ਜੋੜ ਵੇਖੋ
Comment[pl]=Wyświetlanie definicji i pisowni słów w słowniku sieciowym
Comment[pt]=Procurar a definição e ortografia de palavras num dicionário online
Comment[pt_BR]=Verificar definição e ortografia das palavras em um dicionário on-line
Comment[ro]=Verifică definițiile și ortografia unui cuvânt într-un dicționar online
Comment[ru]=Проверить определение и правописание слова в онлайн-словаре
Comment[si]=වදන් අර්ථදැක්වීම් සහ අක්ෂරවින්‍යාසය සබැදි ශබ්දකෝෂයෙන් පරීක්ෂා කරන්න
Comment[sk]=Slúži na kontrolu vysvetlenia alebo pravopisu slov v internetovom slovníku
Comment[sl]=Preverite razlago in črkovanje besede v mrežnem slovarju.
Comment[sr]=Проверите значења речи и срицања у речнику на интернету
Comment[sr@latin]=Proverite značenja reči i sricanja u rečniku na internetu
Comment[sv]=Kontrollera definitioner av ord och stavningar i en nätordbok
Comment[ta]=ஒரு இணைய அகராதியில் சொற்களை தேடவும்
Comment[te]=ఆన్‌లైన్ నిఘంటువులో పదము నిర్వచనములను మరియు వర్ణక్రమములను తనిఖీచేయుము
Comment[tg]=Санҷиши таърифҳо ва талаффузҳои калимаҳо дар луғати онлайн
Comment[th]=หาความหมายและการสะกดของคำในพจนานุกรมออนไลน์
Comment[tr]=Sözcük tanımlarını ve yazımlarını çevrimiçi bir sözlükte denetle
Comment[ug]=توردىكى لۇغەتتىن سۆز ئېنىقلىمىسى ۋە ئىملاسىنى تەكشۈر
Comment[uk]=Пошук слів та їх написання у інтерактивному словнику
Comment[vi]=Tìm từ trong từ điển trực tuyến để kiểm tra chính tả và sự định nghĩa
Comment[zh_CN]=在在线字典中查阅单词定义和拼写
Comment[zh_HK]=在網上字典中查詢字詞的解譯及拼法
Comment[zh_TW]=在線上字典中查詢字詞的解譯及拼法
Keywords=word;synonym;definition;spelling;
Keywords[as]=শব্দ;প্ৰতিশব্দ;বিৱৰণ;বানান;
Keywords[be]=слова;сінонім;азначэнне;дэфініцыя;правапіс;арфаграфія;
Keywords[bg]=думи;синоними;дефиниция;речник;правопис;превод;определение;word;synonym;definition;spelling;
Keywords[bn_IN]=শব্দ;প্রতিশব্দ;সংঞ্জা;বানান;
Keywords[br]=Ger;heñvelster;termenadur;reizhadur;
Keywords[bs]=riječ;sinonim;definicija;izgovor;
Keywords[ca]=paraula;sinònim;definició;ortografia;
Keywords[ca@valencia]=paraula;sinònim;definició;ortografia;
Keywords[crh]=söz;manadaş;tarif;imlâ;
Keywords[cs]=slovo;synonymum;definice;hláskování;
Keywords[da]=ord;synonym;definition;stavning;
Keywords[de]=Wort;Synonym;Definition;Rechtschreibung;
Keywords[el]=λέξη;συνώνυμο;ορισμός;ορθογραφία;word;synonym;definition;spelling;
Keywords[eo]=vorto;sinonimo;difino;literumo;
Keywords[es]=diccionario;palabra;sinónimo;definición;ortografía;
Keywords[et]=sõna;sõnaraamat;sõnastik;sünonüüm;antonüüm;definitsioon;õigekiri;
Keywords[eu]=hitza;sinonimoa;definizioa;ortografia;
Keywords[fa]=word;synonym;definition;spelling;کلمه;مترادف;تعریف;املا;
Keywords[fi]=word;synonym;definition;spelling;sana;synonyymi;määrite;selite;kirjoitusasu;oikeinkirjoitus;
Keywords[fr]=mot;synonyme;définition;orthographe;
Keywords[fur]=peraule;peraulis;sinonims;definizion;definizions;ortografie;
Keywords[ga]=focal;comhchiallach;sainmhíniú;litriú;
Keywords[gl]=palabra;sinónimo;definición;deletrear;
Keywords[gu]=શબ્દ;સમાનાર્થી;વ્યાખ્યા;જોડણી;
Keywords[he]=מילה;מילה נרדפת;הגדרה;איות;
Keywords[hi]=word;synonym;definition;spelling;
Keywords[hu]=szó;szinonima;definíció;betűzés;
Keywords[id]=kata;sinonim;definisi;pengejaan;
Keywords[it]=parola;parole;sinonimi;definizione;definizioni;ortografia;
Keywords[ja]=word;synonym;definition;spelling;単語;同義語;類義語;定義;意味;スペリング;スペル;つづり;綴り;Dictionary;辞書;辞典;
Keywords[kk]=сөз;синоним;анықтама;емле;
Keywords[km]=ពាក្យ;វេវចនសព្ទ;និយមន័យ;អក្ខរាវិរុទ្ធ;
Keywords[kn]=ಪದ;ಪರ್ಯಾಯಪದ;ವಿವರಣೆ;ಕಾಗುಣಿತ;
Keywords[ko]=word;단어;synonym;동의어;definition;설명;spelling;맞춤법;
Keywords[lt]=žodis;sinonimas;apibrėžimas;rašyba;
Keywords[lv]=vārds;sinonīms;definīcija;pareizrakstība;
Keywords[ml]=word;synonym;definition;spelling;
Keywords[mr]=शब्द;समानार्थी;वर्णन;शुद्धलेखन;
Keywords[nb]=ord;synonym;definisjon;staving;
Keywords[nl]=word;synonym;definition;spelling;woord;synoniem;definitie;
Keywords[oc]=mot;sinonim;definicion;ortografia;
Keywords[or]=ଶବ୍ଦ;ଏକାର୍ଥପଦ;ସଂଜ୍ଞା;ବନାନ;
Keywords[pa]=ਸ਼ਬਦ;ਪਰਿਭਾਸ਼ਾ;ਪ੍ਰੀਭਾਸ਼ਾ;ਸ਼ਬਦ-ਜੋੜ;ਸਮਾਨਅਰਥ;word;synonym;definition;spelling;
Keywords[pl]=słowo;wyraz;synonim;definicja;pisownia;
Keywords[pt]=palavra;sinónimo;definição;ortografia;
Keywords[pt_BR]=palavra;sinônimo;definição;ortografia;
Keywords[ru]=слово;синоним;определение;правописание;
Keywords[sk]=slovo;synonymum;vysvetlenie;definícia;hláskovanie;pravopis;
Keywords[sl]=beseda;sinonim;definicija;črkovanje;
Keywords[sr]=реч;синоним;одредница;дефиниција;срицање;
Keywords[sr@latin]=reč;sinonim;odrednica;definicija;sricanje;
Keywords[sv]=ord;synonym;definition;stavning;
Keywords[ta]=சொல்;பொருள்;வரையறை;எழுத்துக்கூட்டு;
Keywords[te]=word;synonym;definition;spelling;
Keywords[tg]=калима;синоним;таъриф;талаффуз;
Keywords[th]=คำ;คำพ้อง;ความหมาย;สะกด;
Keywords[tr]=kelime;eş anlamlı;tanım;heceleme;anlam;
Keywords[ug]=word;synonym;definition;spelling;سۆز;مەنىداش سۆز;مەنىسى;ئىملاسى;
Keywords[uk]=слово;синонім;значення;вимова;
Keywords[vi]=word;từ;tu;điển;dien;synonym;đồng;dong;definition;định;nghĩa;dinh;nghia;spelling;chính;tả;chinh;ta;
Keywords[zh_CN]=word;synonym;definition;spelling;单词;同义词;定义;拼写;
Keywords[zh_HK]=word;synonym;definition;spelling;字;同義字;定義;拼字;
Keywords[zh_TW]=word;synonym;definition;spelling;字;同義字;定義;拼字;
Exec=gnome-dictionary
Terminal=false
Type=Application
Icon=accessories-dictionary
StartupNotify=true
Categories=GNOME;GTK;Office;Dictionary;
NotShowIn=KDE;
X-GNOME-DocPath=gnome-dictionary/gnome-dictionary.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-dictionary
X-GNOME-Bugzilla-Version=3.20.0
DBusActivatable=true
